Установить пакет разработчика libnotify

Я хочу создать простейший проект gsub bluetooth bluetooth на элементарных os. Когда я бегу

cmake -DCMAKE_INSTALL_PREFIX=/usr ..

он начинает и проверяет некоторые вещи. Тогда ошибка: No package 'libnotify' found . Кажется, это какой-то пакет разработчика.

Как это установить для элементарных os?

На элементарной ОС и других дистрибутивах на базе Debian, таких как Ubuntu и Linux Mint, пакет libnotify-dev . Как правило, для компиляции программы, использующей библиотеку XXX, вам нужен пакет libXXX-dev .

Вы можете запустить терминал, войти в систему под именем root (или, если нет учетной записи root, использовать sudo -s ) и запустить:

 apt-get update apt-get install -y libnotify-dev 

Но есть и другие способы установки пакета.